package space.nstart.pcp.pcp_types_lib.dto.ballistics

import space.nstart.pcp.pcp_types_lib.utils.UtcDateTimes
import java.time.LocalDateTime

class IntervalDTO(
    val begin : LocalDateTime = UtcDateTimes.now(),
    val end : LocalDateTime = UtcDateTimes.now(),
    val durationSec : Double = 0.0
) {
}


class DurationOnRevDTO(
    var revolution : Long = 0,
    val durationSec : Double = 0.0) {}